


<!doctype html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Resilient Communities</title>
        <meta name="description" content="a permanent commons for living sustainably on the land within a regenerative economic system">

        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <link rel="stylesheet" href="/css/carousel.css">

        <script src="https://use.typekit.net/aof4bxp.js"></script>
        <script>try{Typekit.load({ async: true });}catch(e){}</script>
    </head>
    <body>
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        

          


    <div id="myCarousel" class="carousel slide" data-ride="carousel">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        
          <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        
      </ol>
      <div class="carousel-inner" role="listbox">
        
          
        <div class="item  active ">
          <img class="third-slide" src="/images/integral-permanence-1066x675.png" alt="">
          <div class="container">
            <div class="carousel-caption">
              <h1>The Resilient Communities Project</h1>
              <p>a permanent commons for living sustainably on the land within a regenerative economic system</p>
              <p><a class="btn btn-lg btn-primary" href="#rcnetwork" role="button">Learn More</a></p>
            </div>
          </div>
        </div>

        
      </div>

    </div><!-- /.carousel -->




    <!-- Wrap the rest of the page in another container to center all the content. -->

    <div class="container marketing">

          


      <!-- Three columns of text below the carousel -->
      <div class="row">
        
          


        <div class="col-lg-4">
          <img class="img-circle" src="/images/Deep-Forest.jpg" alt="" width="140" height="140">
          <h2>The Resilient Communities Project</h2>
          <p><p>consists of an experienced organizing team, multiple Pacific Northwest landholders with from 2 to 120 acres, and an initial formative group of prospective community members.</p></p>
          <p><a class="btn btn-default" href="#rcnetwork" role="button">Learn More</a></p>
        </div><!-- /.col-lg-4 -->



        
          


        <div class="col-lg-4">
          <img class="img-circle" src="/images/Permaculture_Zones.svg" alt="" width="140" height="140">
          <h2>Our Economic Structure</h2>
          <p><p>offers a novel framework for small groups (perhaps 5-15 adults) to cooperatively acquire permanent land and housing subject to sound agreements for the good of all.  This framework largely frees them from the extractive economy: by greatly reducing exorbitant living costs they can invest the surplus into growing a more sustainable and equitable alternative economic system.</p></p>
          <p><a class="btn btn-default" href="#unplug" role="button">See How</a></p>
        </div><!-- /.col-lg-4 -->



        
          


        <div class="col-lg-4">
          <img class="img-circle" src="/images/integral-permanence-1066x675.png" alt="" width="140" height="140">
          <h2>How It Works</h2>
          <p><p>Instead of paying rent or a mortgage, members make affordable monthly equity-share payments along with a specified share of operating costs. Mechanisms can be created to provide for “sweat equity” or valuation of material contributions.</p></p>
          <p><a class="btn btn-default" href="#equityshare" role="button">Learn About Our Community</a></p>
        </div><!-- /.col-lg-4 -->



        
      </div><!-- /.row -->



          


        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="rcnetwork">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">A network of small communities that can survive and thrive.</h2>
          <p>Individuals, couples, and families, whether or not they have capital, establish a network of multi-generational communities by helping to create one or joining an established one. They adopt a cooperative land tenure model with processes to achieve a good fit among members.</p>          
          
            <p><a class="btn btn-default" href="people.html" role="button">Learn About Our Team</a></p>
          
        </div>
        <div class="col-md-5 " style="top: 70px;">
          
            <img class="featurette-image img-responsive center-block" src="/images/integral-permanence-1066x675.png" alt="">
          
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="unplug">
        <div class="col-md-7  col-md-push-5 ">
          <h2 class="featurette-heading">RC's economic structure largely frees its members from the extractive economy: </h2>
          <p>By greatly reducing exorbitant living costs, they can invest the surplus into growing a more sustainable and equitable alternative economic system.  An RC community:</p>
          <ul>
            <li>provides simple, affordable, low impact housing</li>
            <li>regeneratively produces much or most of its own food and other necessities</li>
            <li>nurtures the healing and well-being of members and the wider community</li>
            <li>rejuvenates ecosystems while building soil and benefiting the climate</li>
          </ul>
          <p>If members’ savings are kept in a community fund, they could invest their collective capital in developing the community and financing community enterprises. With provisions for ongoing funding, long-term care in old age or disability could be included in the land trust charter and/or housing co-op bylaws.</p>
          
            <p><a class="btn btn-default" href="#learnmore" role="button">Learn More</a></p>
          
        </div>
        <div class="col-md-5  col-md-pull-7 ">
            <img class="featurette-image img-responsive center-block" src="/images/611px-Doughnut_economic_model.jpg" alt="">
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="equityshare">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Our Equity Share Model</h2>
          <p>Instead of paying rent or a mortgage, members make affordable monthly equity-share payments along with a specified share of operating costs. Mechanisms can be created to provide for “sweat equity” or valuation of material contributions. Members receive qualified permanent control over a specific housing unit and/or portion of the land subject to housing co-op rules and land trust conditions. If they later wish to leave, they can sell their equity share to people vetted according to co-op and land trust policies. They would then receive the originally agreed upon value plus inflation and a fairly determined value for improvements they may have made to the land, housing, or infrastructure.</p>
        
            <p><a class="btn btn-default" href="#learnmore" role="button">Learn More</a></p>
          
        </div>
        <div class="col-md-5 " style="top: 70px;">
            <img class="featurette-image img-responsive center-block" src="/images/miraculous-abundance2016.png" alt="">
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="ghi">
        <div class="col-md-7  col-md-push-5 ">
          <h2 class="featurette-heading">A Learning Community of generosity, humility, and constructive inquiry</h2>
          <p>Many have floundered or failed at “intentional community” for a variety of reasons, including the fact that interpersonal relationships can be incredibly complex and challenging. <em>What is required, then, for success?</em> One ubiquitous failure of organizations, institutions, and communities is that they have lost the ability to learn from their mistakes so as to actually fix them. The Resilient Communities Project instead builds the ability to <em>always</em> learn from our failures as well as our successes into everything we do. If we always remember that however much we know, it is not that much in the big scheme of things, never complete, and sometimes wrong, we can leave our egos at the gate and grow together in humility.  Some of the principles and values guiding us are:</p>
          <ul>
            <li>We are all in this together</li>
            <li>People Care, Land Care, Fair Share</li>
            <li>Love of the natural world</li>
            <li>Roots in land and community</li>
            <li>Healthy bodies, minds, and interpersonal relationships</li>
            <li>Individual or collective spiritual foundation</li>
            <li>Self-motivation and resourcefulness</li>
            <li>Integrity and financial responsibility</li>
            <li>Creativity, collaboration, and courage</li>
          </ul>

            <p><a class="btn btn-default" href="#learnmore" role="button">Learn More</a></p>
          
        </div>
        <div class="col-md-5  col-md-pull-7 " style="top: 70px;">
            <img class="featurette-image img-responsive center-block" src="/images/4597577388_9161335bf0_b.jpg" alt="">
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="whyrc">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Why RC?  Why now?</h2>
          <p>Many know that our fossil-fuel-powered way of life is destroying the social, economic, and environmental conditions we depend upon for our survival. But fewer know that, despite high hopes, renewable energy technologies cannot and will not save us because there is neither sufficient time nor available resources.</p>

<p>The only feasible way, then, to achieve a livable future for all is for the industrialized world to steadily reduce our energy use to well below current levels. This will require permaculture practices and appropriate technologies to enable a simplified way of life and most of us will sooner or later have to move back to and live off the land. Fortunately, rural life is ultimately healthier and happier than city life and that is where most of us will end up anyway. Some have already made the move; more and more of us need to.</p>
          
            <p><a class="btn btn-default" href="Imagine-story.html" role="button">What's the story?</a></p>
          
        </div>
        <div class="col-md-5 " style="top: 70px;">
            <img class="featurette-image img-responsive center-block" src="/images/4596866329_245c3b884c_b.jpg" alt="">
        </div>
      </div>



        


      <hr class="featurette-divider">

      <div class="row featurette" id="landtrusts">
        <div class="col-md-7  col-md-push-5 ">
          <h2 class="featurette-heading">RC Land Trusts</h2>
          <p>establish a permanent commons as a basis for living sustainably on the land within a regenerative economic system. If members are part of the initial core team they can help develop a binding land-use charter that will define how the land is to be fairly allocated and stewarded for regenerative purposes. They can also help elect or even possibly serve on the board.</p>

            <p><a class="btn btn-default" href="#learnmore" role="button">Learn More</a></p>
          
        </div>
        <div class="col-md-5  col-md-pull-7 ">
            <img class="featurette-image img-responsive center-block" src="/images/15254098627_b2fc3d8a98.jpg" alt="">
        </div>
      </div>



        
          

      <hr class="featurette-divider">

      <div class="row featurette" id="coops">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">RC Housing Co-ops</h2>
          <p>will typically be composed of clustered housing that meets zoning rules while providing desired privacy. The housing co-op’s membership bylaws are crafted to help prevent, manage, or resolve interpersonal problems or conflicts through initial vetting, communication training, mediation, etc. As part of an initial core team members can help develop the bylaws specifying community rules and member selection policies. If 
through fair procedures anyone’s membership is terminated for serious violations of the housing co-op bylaws or land trust charter, their equity would be returned minus any mediation, arbitration, or other properly deductible costs.</p>

            <p><a class="btn btn-default" href="#learnmore" role="button">Learn More</a></p>
          
        </div>
        <div class="col-md-5 " style="top: 70px;">
            <img class="featurette-image img-responsive center-block" src="/images/29327511168_3e5b54acaa_b.jpg" alt="">
        </div>
      </div>



        

      <hr class="featurette-divider">

      <div class="row featurette" id="skills">
        <div class="col-md-7  col-md-push-5 ">
          <h2 class="featurette-heading">Growing Together</h2>
          <p>Resilient Communities will require a diverse membership with a variety of resources, experience, and skills:</p>
          <ul>
            <li>Permaculture, food production, and animal husbandry</li>
            <li>Arboriculture and silviculture</li>
            <li>Building construction and maintenance</li>
            <li>Facilities and site operations</li>
            <li>Vision, leadership, and facilitation</li>
            <li>Organization and entrepreneurship</li>
            <li>Administration and finance</li>
            <li>Architectural and landscape design</li>
          </ul>

            <p><a class="btn btn-default" href="#learnmore" role="button">Learn More</a></p>
          
        </div>
        <div class="col-md-5  col-md-pull-7 " style="top: 70px;">
            <img class="featurette-image img-responsive center-block" src="/images/2643101969_b548f1cfd1_b.jpg" alt="">
        </div>
      </div>



        
          

      <hr class="featurette-divider">

      <div class="row featurette" id="learnmore">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Get more info or get involved!</h2>
          <iframe src="https://docs.google.com/forms/d/e/1FAIpQLScNznxAKLpTKrCnD0nsboAC_EbB1xAIrp9rl4AtL1rA4ehOYQ/viewform?embedded=true" width="640" height="2700" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>
        </div>
      </div>



        


      <hr class="featurette-divider">

      <!-- /END THE FEATURETTES -->
      <!-- FOOTER -->
      <footer>
        <p class="pull-right"><a href="#">Back to top</a></p>
        <p>&copy; 2024 Resilient Communities &middot; 
        Image Credits: 
        "Integral Permanence", Photo by Richard Perkins;
        "Permaculture Zones" by Felix Müller is licensed under CC BY-SA 4.0;
        "Miraculous Abundance" by Perrine and Charles Hervé-Gruyer, Chelsea Green Publishing Company. 2016. Used with permission;
        "PERMACULTURE FOR THE PEOPLE 2010" by planet a. is licensed under CC BY-SA 2.0;
        "PERMACULTURE FOR THE PEOPLE 2010" by planet a. is licensed under CC BY-SA 2.0;
        "Beautiful Lake Claire Land trust #foxwood4eva" by dolbex is licensed under CC BY 2.0; 
        "130 housing coop" by Sustainable Economies Law Center is licensed under CC BY-SA 2.0;
        "Northeastern Permaculture Convergence, Summer 2008" by bert_m_b is licensed under CC BY 2.0.
        </p>
      </footer>

    </div><!-- /.container -->

        

        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="/js/jquery-1.11.2.min.js"><\/script>')</script>

        <script src="/js/bootstrap.min.js"></script>

        <script src="//cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.2.8/jquery.form-validator.min.js"></script>



        

    </body>
</html>
